<!-- eslint-disable-next-line sw-deprecation-rules/no-twigjs-blocks -->
{% block sw_cms_element_ext_slider_preview %}
<div class="sw-cms-el-preview-ext-slider">
    <sw-icon
        name="regular-chevron-left"
        size="10"
    />
    <sw-cms-product-box-preview :has-text="false" />
    <sw-icon
        name="regular-chevron-right"
        size="10"
    />
</div>
{% endblock %}
